@import url('https://fonts.googleapis.com/css2?family=Bitcount+Grid+Double:wght@100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Bitcount+Single:wght@100..900&display=swap');

body {
    max-width:800px;
    margin:auto;
    margin-top:20px;
    margin-bottom:40px;
    font-family:sans-serif;
    background-color:#EEEEEE;
}

a, a:link, a:active, a:visited {
    color:#0000CC;
}

a:hover {
    color:#00EA71;
}

.header a, .header a:link, .header a:active, .header a:visited {
    color:#000000;
    text-decoration:none;
}
.header a:hover {
    color:#0000CC;
}



.header, .main {
    padding:15px;
}

.footer, .header {
    background-color:#FFEA71;
}

.main {
    background-color:#FFFFFF;
    border-radius: 0px 0px 20px 20px;
}

.header {
    border-radius: 20px 20px 0px 0px;

}

.header .title {
    text-align:center;
    font-size:400%;
    font-family:"Bitcount Grid Double", sans-serif;
}

h1 {
    text-align:center;
    font-size:250%;
    font-family:"Bitcount Grid Double", sans-serif;
    font-weight:normal;
}

.header .tagline {
    text-align:center;
    font-family:"Bitcount Single", sans-serif;
    font-size:130%
}

.footer {
    font-size:50%;
    position:fixed;
    bottom:0px;
    left:0px;
    right:0px;
    padding:5px;
    text-align:center;
}
